curl --request GET \
--url https://api.trysynch.com/Verification/PersonalData \
--header 'Authorization: Bearer <token>'{
"profileName": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"birthDate": "2023-11-07T05:31:56Z",
"ssnLastFourDigits": "<string>",
"emailAddress": "<string>",
"phoneNumber": "<string>"
}curl --request GET \
--url https://api.trysynch.com/Verification/PersonalData \
--header 'Authorization: Bearer <token>'{
"profileName": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"birthDate": "2023-11-07T05:31:56Z",
"ssnLastFourDigits": "<string>",
"emailAddress": "<string>",
"phoneNumber": "<string>"
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?